{
  "itemGroup.veincreeper": "Мод Vein-Creeper",
  "block.veincreeper.trap": "Инфузионная ловушка для мобов",
  "block.veincreeper.trap.tooltip": "Поместите предметы, чтобы превращать мобов, используя рецепты ловушки",
  "veincreeper.explosion.jei": "Взрыв от VeinCreeper"
}